builddir = /build
pkgbuild_sha256sum = e06e424f5c66e4d698ca70994a7b8e80ac7b8db9f747753d606453a25d2e9bd1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
